Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.ant
Interface ConfigurableDocumentHandler

All Superinterfaces:
  DocumentHandler

    public interface ConfigurableDocumentHandler

extends DocumentHandler

Method Summary
`void` | `configure(Properties props)`

Methods inherited from interface org.apache.lucene.ant.DocumentHandler
`getDocument`

Method Detail

### configure

    void configure(Properties props)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.